Huge IT Image Gallery <= 2.0.5 - Stored Cross-Site Scripting (XSS)

Affects Plugin

fixed in version 2.0.6

References

URL https://sumofpwn.nl/advisory/2016/stored_cross_site_scripting_in_gallery___image_gallery_wordpress_plugin.html

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter firefart
Submitter Website https://firefart.at/
Submitter Twitter _FireFart_
Views 5888
Verified No
WPVDB ID 8680

Timeline

Publicly Published 2016-11-23 (about 3 years ago)
Added 2016-11-23 (about 3 years ago)
Last Updated 2019-11-01 (about 1 month ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin